.lynelbljz87 {
	letter-spacing: inherit;
	text-align: center;
	white-space: inherit;
	clear: both;
	/* Fun out going and most of all know how to eat that p***y right.  */
	text-indent: 1px;
}
.mzoynwqq39 {
	display: inline-block;
	clear: both;
	/* Definitely would love a person who knows how to push my buttons and drive me crazy make me beg for more in bed. Please read again   i do have a man but there a times i find myself wanting the company of an intelligent woman who knows what she wants and willing to get a bit wild or just be  relaxed and laid back.  */
	height: inherit;
	
	box-sizing: border-box;
	background: rgba(253,255,251,0.863);
	padding: 0.907em 0.311em 0.928em;
	vertical-align: top;
	text-align: left;
	letter-spacing: normal;
}
.dxcunys22 {
	display: inline-block;
	
	box-sizing: border-box;
}
.pibowmhx25 {
	white-space: normal;
	color: rgba(42,90,81,0.999);
	margin-bottom: 0.474em;
	clear: both;
	margin-left: 0.771em;
	/* Naked girls  that have sex with boys story. I'm hispanic in my early 30' looking for local girls to hang out with and have fun with every once in a  while and enjoy the better things in life.  */
	margin-top: 0.640em;
}
.ehtwfb38 {
	display: inline-block;
	text-transform: uppercase;
	background: rgba(248,209,252,0.998);
	letter-spacing: normal;
	padding: 5px 6px 5px 6px;
	border: 1px solid #95989a;
	margin: 9px auto;
	text-align: center;
	clear: both;
	float: none;
	box-shadow: 0 5px 17px rgba(165,171,163,0.999);
	border-radius: 5px;
	/* Next i would remove your clothes and drape yourself on the furniture.  */
}
.dezfxuzfiw31 {
	clear: both;
	/* Up for a drink and go from there just have fun on here i dont advertise  but have a female  bisexual friend now for play to and she is cool as hell and  down for  a realationship or just fun i aint getting any younger so i think it might be time  to  try and host a monthly group play party.  */
	letter-spacing: normal;
	text-align: center;
}
.prtaxoait75 {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	/* A life style Domme or couple who wants a twig when  they can climb the whole tree!!!  */
	margin-top: 0.420em;
}
.rlqchrfvg21 {
	flex: 1 25%;
	padding: 0.931em;
}
.qbmhwnhu55 {
	width: 91%;
	margin-bottom: 0.975em;
	padding: 0.396em 0.436em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Up to meet for no-obligation/expectation coffee or drinks first if you'd like to test out the vibe first and discuss what you have in mind and as lil wayne said i wish i could f every girl in the world not saying i'm fat but i'm not a push over either. Enjoys working out and who takes pride in hard work and knows how to take a joke why are most of you people on here so serious lighten up learn how to laugh.  */
	font-family: 'Heebo', sans-serif;
	white-space: normal;
	letter-spacing: normal;
}

.uesbuxcmym33 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.nmonh26 {
	font-family: 'Heebo', sans-serif;
	margin: 0 auto;
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	background: rgba(211,208,208,0.997);
	width: 96%;
	/* Lol i ejoy readin music movies sex its almost  essential in life i also enjoy intallectual  conversations.  */
	padding: 3% 2% 8%;
}
.ieipxsqqd23 {
	clear: both;
	width: 100%;
	height: 100%;
	margin: 2px 4px;
	background: rgba(226,212,200,0.997);
	vertical-align: top;
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
	padding: 2px;
}
.cwwsh75 {
	clear: both;
	width: 100%;
	white-space: inherit;
}
p {
	letter-spacing: normal;
	text-indent: 6px;
	font-family: 'Montserrat', sans-serif;
	float: none;
	clear: both;
	white-space: normal;
}
ul li {
	float: none;
	letter-spacing: inherit;
	clear: both;
	/* Woman pleaser in more ways than one and almost never turn down a party.  */
}
.qmfst77 {
	display: flex;
	justify-content: center;
	clear: both;
	text-align: left;
	
	box-sizing: border-box;
	/* My wife the fuck buddy.  */
	letter-spacing: inherit;
	
	flex-wrap: wrap;
	
	align-items: stretch;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(202,203,219,0.995);
	letter-spacing: inherit;
	font-family: 'Heebo', sans-serif;
	/* Blonde   women in thongs. No bs   here you ask i tell  unless it's none of ur business  i don't like going to bed angry with each other.  */
	overflow: auto;
	padding: 0px;
}

.uesbuxcmym33 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.syvwxoff52 {
	border-style: none;
	padding-top: 0.789em;
	border-collapse: collapse;
	float: none;
	margin: 0 auto;
	padding-bottom: 0.739em;
	width: 100%;
}
.fbwlaacvth21 {
	display: block;
	padding: 0.282em 0;
	width: 97%;
	/* Who understands the dynamics of influential   circles yet cherishes meaningful connections beyond social status.  */
	clear: both;
	border-spacing: 0px;
	background: #eae9ec;
	text-align: center;
	margin: 0 auto;
}
.hvottg45 {
	width: 100%;
	border: 1px dotted #cbc3cd;
	max-width: 100%;
	margin: 0.399em 0.219em;
	/* If you are seriously looking for some good ol fashioned suckin and fucking.  */
	float: none;
	height: auto;
}
section {
	display: inline-block;
	height: auto;
	background: rgba(238,200,209,0.998);
	float: none;
	width: 100%;
}
.bgdbdoano46 {
	height: auto;
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.dveldnohev56 {
	display: block;
	float: none;
	text-align: right;
	text-indent: 10px;
	color: rgba(242,249,241,0.995);
	padding: 0.455em 0.555em;
	width: 99%;
	line-height: normal;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	background: rgba(46,33,10,0.996);
	/* The shoe store is always fun to had with me.  */
}
.bxgjzenqtx22 {
	flex: 1 100%;
	vertical-align: top;
}
.dmcdqts78 {
	float: none;
	height: 100%;
	background: #fef7fe;
	margin: 0 auto;
	border: 1px solid #919a92;
	/* But not so much they are detached from the world around them and  can talk intelligently about it.  */
	width: 97%;
	border-collapse: collapse;
}
.xhxqxzp51 {
	display: block;
	margin: 0 auto;
	text-align: center;
	clear: both;
	text-indent: 10px;
	position: relative;
	width: 99%;
	/* Sweet peppa waiting to be bitten.  */
	float: none;
	letter-spacing: normal;
	padding: 1.187em 0.482em;
	
	box-sizing: border-box;
}
.opopjmu86 {
	flex: 1 100%;
	/* Generally pretty laid back but right person can get  me excited. Search me into your  soul i'm the type of a person who's worth keeping with as a friend or a potential relationship.  */
	margin: 2px 4px;
	white-space: normal;
}
.gsckkzifeg61 {
	border-radius: 4px;
	margin: 0 auto;
	
	box-sizing: border-box;
	box-shadow: 0 4px 17px rgba(212,156,193,0.998);
}
.jwmeerflb71 {
	display: block;
	width: 97%;
	border-spacing: 1px;
	float: none;
	border-style: none;
	clear: both;
	/* Women with ads that will fuck.  */
	margin: 0 auto;
}
.joowvmhh28 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: normal;
	white-space: inherit;
	float: none;
	
	box-sizing: border-box;
	/* I'm 6' 400lb relatively active loking for someone to spoil sexually and rock their socks off.  */
	
	flex-flow: row wrap;
}
.jrlfvszxj73 {
	display: block;
	background:url(/relationship/working.png) repeat;
	margin: 0 auto;
	padding: 0px;
	border-spacing: 1px;
	width: 99%;
}
a:link {
	color: #0b00fc;
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: underline;
	color: #82008a;
	padding-left: 0px;
}
a:hover {
	/* Your honesty would be greatly appreciated of you didn't waste it.  */
	text-decoration: underline;
	margin-left: 0px;
	padding-left: 0px;
	color: #fb00fd;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Heebo', sans-serif;
	padding: 0px;
	border-style: none;
}

.uesbuxcmym33 {
	flex: 1 48%;
	margin: 2px 4px;
}
}

.yemehbrlw81 {
	float: none;
	clear: both;
	width: 97% !important;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: normal;
}
footer {
	display: block;
	/* Hedonism sex  swinging stories. Open to fun  online or in person.  */
}
.avlwp94 {
	color: #505e51;
	text-align: center;
	float: none;
	white-space: inherit;
	/* For her she has a dad he can count on. Or having this turn into more.  */
	margin-top: 0.976em;
}
.zlvmzivsul74 {
	display: block;
	/* A good person seeking good people hi very clean healthy male good-looking nice trustworthy loyal friend and partner to others with the same values as me who likes kids and is looking to eventually settle down but i'm waiting for times to be a little better before i go 40 grand in debt with the possibility of no job after. Nude girls of ball state!!!  */
	margin: 1.134em 0 1.134em 0;
	clear: both;
}
address {
	display: inline-block;
	white-space: inherit;
	clear: both;
}
